prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Present
Description: XCB Present Extension
Version: 1.10
Requires.private: xcb xcb-randr xcb-xfixes xcb-sync
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-present
Cflags: -I${includedir}
